# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = modemmanager
pkgbase = modemmanager
pkgver = 1.12.8-1
pkgdesc = Mobile broadband modem management service
url = https://www.freedesktop.org/wiki/Software/ModemManager/
builddate = 1584206231
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 9332221
arch = armv7h
license = GPL2
license = LGPL2.1
depend = systemd
depend = libgudev
depend = polkit
depend = ppp
depend = libqmi
depend = libmbim
depend = mobile-broadband-provider-info
depend = libmm-glib
optdepend = usb_modeswitch: install if your modem shows up as a storage drive
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = vala
makedepend = autoconf-archive
makedepend = git
